Subject: [Sipping] Re: WGLC Review: draft-ietf-sipping-policy-package-03

From: Volker Hilt <[email-masked]>
Date: Wed, 08 Aug 2007 23:00:44 -0400

Mary,

thanks for reviewing this document. I've fixed all the issues mentioned 
below.

Thanks!

Volker

Mary Barnes wrote:
> Draft:  draft-ietf-sipping-policy-package-03
> Reviewer: Mary Barnes
> Review Date: 8 June 2007
> Review Deadline: 11 June 2007
> X-Original-Status: WGLC
> 
> Summary: This draft is basically ready for publication, but has nits 
> that should be fixed before publication. 
> 
> Comments:
> ----------
> I reviewed the diff for this document as compared to the version 
> I previously reviewed:
> http://www.softarmor.com/sipping/process/wg-review/reviews/draft-ietf-si
> pping-policy-package-01-barnes.txt
> 
> And, I believe all my previous concerns have been addressed.  There are
> a 
> few nits that I noticed that should be fixed.
> 
> 
> Nits:
> ------
> - Header: Need to add "Intended Status:" (i.e., category="std" in the
> <rfc> field)  
> 
> - Section 3.9, 3rd paragraph, 1st sentence: "SUBSCRIBER" should be
> changed to
> "SUBSCRIBE" or lower case "subscriber"
> 
> - Section 4, 3rd, paragraph, 3rd list item: "an confidentiality-assured"
> -> 
> "a confidentiality-assured"
> 
> - References:
> - [2]: TLS reference should likely be changed from RFC 2246 to RFC 4346.
> - [9]: SDP reference should likely be changed from RFC 2327 to RFC 4566.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP